
a:link {color : white ;text-decoration : none;}
a:visited {color : white ;text-decoration : underline;}
a:hover {color: white ; text-decoration: underline; background-color: #009BAF;}
a:active { color: #0000FF; text-decoration: underline;}

body { 
font-family: "Times New Roman", garamond, "century schoolbook", serif;
background: url("http://mornington-peninsula-accommodation.com.au/images/MPA_Background2.gif") 50% repeat-y;
background-color: #009BAF;
}

h1         { font-family: arial, helvetica, sans-serif;  margin-top: 0px; margin-bottom: 0px; }
h2         { font-family: arial, helvetica, sans-serif; }
h3         { font-family: arial, helvetica, sans-serif; }
h4         { font-family: arial, helvetica, sans-serif; }
h5         { font-family: arial, helvetica, sans-serif; }
h6         { font-family: arial, helvetica, sans-serif; }



.pricefrom {
    background-color:#008000;
    font-size:larger;
}